Subject: Re: pppd demand-dialling error after make build with source up to Apr 14, 2000
To: Chan Yiu Wah <>
From: None <>
List: current-users
Date: 04/17/2000 14:13:39
>I recnetly update my system, i386, with source upto April 14, 2000 and
>found that the pppd demand-dialling didn't work for me any more.  The
>error messages is
>"pppd: local/remote LL address required for demand-dialling"
>I would like to know how to solve it.  I have no problem before update my
>system upto April 14, 2000.  Thanks.

	sorry, I think I messed it up.  please try adding "noipv6" to your